services:
  pldm-erp:
    image: fy93.cn:5000/pldm-erp:latest
    container_name: pldm-erp
    restart: unless-stopped
    volumes:
      # 持久化 SQLite 数据库文件
      - ./data:/opt/pldm_erp/data
      # 持久化运行日志
      - ./logs:/opt/pldm_erp/logs
    environment:
      - TZ=Asia/Shanghai
      - BASE_URL=/pldm/erp
    networks:
      - docker-shared-network

networks:
  docker-shared-network:
    external: true
    name: docker-shared-network
